<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Music index page</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/index page.</h1>
		<img src="https://www.aaltufaaltu.com/wp-content/uploads/2022/05/Playing-Acoustic-Guitar.jpg" height="200" width="320" alt="Acoustic guitar image">

		<ol type="i">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>
			<li><a href="./listings.html">music/listings.html</a></li>
			<li><a href="./reviews.html">music/reviews.html</a></li>
		</ol>
</body>
</html>